VirtualBox

Ticket #18673 (closed defect: duplicate)

Opened 4 years ago

Last modified 4 years ago

6.0.8 not working on macOS -> duplicate of #18645

Reported by: ShadowVaz Owned by:
Component: installer Version: VirtualBox 6.0.8
Keywords: Cc:
Guest type: all Host type: Mac OS X

Description

I have downloaded the last version:  https://download.virtualbox.org/virtualbox/6.0.8/VirtualBox-6.0.8-130520-OSX.dmg

However during the installation process an error occurs (software not adapted to the latest version of OS X) that terminates the installation.

But the files wore changed! I had to download the previous VirtualBox version and all the extended packs to be able to run my machines again...

Note: my macOS version is 10.14.5 (18F132)

Change History

comment:1 Changed 4 years ago by ShadowVaz

Same problem can be find on this site:  https://forums.developer.apple.com/thread/116604

Can I trust to make the same procedure?

comment:2 Changed 4 years ago by socratis

  1. Duplicate of #18645.
  2. It has been resolved. See ticket above, comment #17.

comment:3 Changed 4 years ago by michael

  • Status changed from new to closed
  • Resolution set to duplicate
  • Summary changed from 6.0.8 not working on macOS to 6.0.8 not working on macOS -> duplicate of #18645
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use